大家有用Firestarter吗?

为当前最终发行版之前的所有版本提供支持
回复
vivarch1435
帖子: 9
注册时间: 2007-02-06 21:21
送出感谢: 0
接收感谢: 0

大家有用Firestarter吗?

#1

帖子 vivarch1435 » 2007-02-12 9:25

我发现Ubuntu 6.10 更新补丁后 Firestarter 就开始不正常了。它启动时总会说设备eth0没有准备好。
回复

回到 “老旧版本支持”